Bug 1120340 (CVE-2014-4240) - CVE-2014-4240 mysql: unspecified vulnerability related to SRREP (CPU July 2014)
Summary: CVE-2014-4240 mysql: unspecified vulnerability related to SRREP (CPU July 2014)
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2014-4240
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20140415,reported=2...
Depends On:
Blocks: 1120389
TreeView+ depends on / blocked
 
Reported: 2014-07-16 18:50 UTC by Vincent Danen
Modified: 2019-06-08 20:06 UTC (History)
7 users (show)

Fixed In Version: mysql 5.6.19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-16 18:50:41 UTC


Attachments (Terms of Use)

Description Vincent Danen 2014-07-16 18:50:20 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: SRREP). Supported versions that are affected are 5.6.17 and earlier. Easily exploitable vulnerability requiring logon to Operating System. Successful attack of this vulnerability can result in unauthorized update, insert or delete access to some MySQL Server accessible data as well as read access to a subset of MySQL Server accessible data.


External References:

http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html#AppendixMSQL

Comment 1 Vincent Danen 2014-07-16 18:50:41 UTC
Statement:

Not vulnerable.  This issue is reported to only affect MySQL 5.6, which is not currently shipped as part of any Red Hat product.

Comment 2 Tomas Hoger 2014-07-28 09:01:36 UTC
SRREP seems to be an abbreviation for Server Replication component.


Note You need to log in before you can comment on or make changes to this bug.